body{font-family: 微软雅黑,"\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", sans-serif;width: 100%; height:auto;  margin: 0 auto;min-width: 1500px}
.seg{width: 100%; height: 100%; position: relative; float: left; }
.segInner{width:100%; height: 100%; position: absolute; top:0px; left: 0%;overflow: hidden;}
.leftT{width: 100%; height: auto; position: absolute; top:0px; left: 0px}
.rightT{width: 100%; height: auto; position: absolute; top:0px; left: 0px}
#header{height: 500px;  background-repeat: no-repeat;}
#color1{height: 650px; background-color:#1a99c6}
#color2{height: 680px; background-color:#E4A841}
#color3{height: 780px; background-color:#DA673A}
#color4{height: 780px; background-color:#224e72}
#color3 .color3_con{margin-top:40px;}
#color5{height: 700px; background-color:#CD5449}
#game{height: 850px;}
#qyy{height:900px;background-image:url(../images/qyybk.jpg); background-size: 100% 100%;}


#img1{height: 500px; background-image: url(../images/extendbk.jpg); background-size: 100% auto;}
#img2{height: 500px; background-image: url(../images/extendbk1.jpg); background-size: 100% auto;}

	#headerbk{width:100%; height: 140%; position: absolute; top:0px; left: 0px; background-image: url(../images/headerbk.jpg); background-size: 100% 100%;}
	#img1bk{width:100%; height: 140%; position: absolute; top:0px; left: 0px; background-image: url(../images/extendbk.jpg); background-size: 100% 100%;}
	#img2bk{width:100%; height: 140%; position: absolute; top:0px; left: 0px; background-image: url(../images/extendbk1.jpg); background-size: 100% 100%;}
	.Title{width: 100%;height:50px; position: absolute; top:40%; left: 0px; text-align: center; color: white; font-weight: bold; font-size: 50px}

.vid{width:850px;margin:20px auto 0}
.vid_til{text-align:center;padding-top:100px}
.vid_til p{font-size:24px;color:#fff}
.bxs_til{text-align:center;padding-top:0}
.bxs_til p{font-size:24px;color:#fff}
#vid_src{cursor:pointer;text-align:center}
#vid_src1{cursor:pointer;text-align:center}

#header .Title .top{width:75%;overflow:hidden;zoom:1;margin:0 auto}
#header .Title .top .fl{width:30%;float:left;}
#header .Title .top .fr{width:30%;float:right;}
#header .Title .top .fr p{font-size:20px;color:#fff;letter-spacing:1px;font-weight:500}
#header .Title .top .fr p a{color:#fff;text-decoration:none}
#header .Title .top .fr p a:hover{color:#eee}
#header .Title .title{text-align:center;padding-top:60px;text-shadow:-1px 1px 2px #000;line-height:80px}
#header .Title .title p{font-size:50px;}

#color1 .color1_con{width:95%;margin:0 auto;margin-top:60px;color:#fff}
#color1 .color1_con .zdg{height:470px;width:90%;margin:0 auto}
#color1 .color1_con .zdg ul{width:100%;list-style-type:none;overflow:hidden;zoom:1;}
#color1 .color1_con .zdg ul li{width:32%;float:left;padding:0 2%}
#color1 .color1_con .zdg ul li p{text-indent:2em;line-height:25px}
#color1 .color1_con .zdg ul .zdg_img{text-align:center;width:27%;padding:0}
#color1 .color1_con .zdg ul li img{width:80%;}
#color1 .color1_con .zdg ul li a{color:#fff;display:block;text-decoration:none;}
#color1 .color1_con .zdg ul li a:hover{color:#E4A841}
#color1 .color1_con .zdg ul li a p{font-size:24px;text-indent:0em;padding-left:35px;background:url(../images/link.png) left bottom no-repeat;}
#color1 .color1_con .link{text-align:center;margin-top:50px;}
#color1 .color1_con .link a{display:block;color:#fff;text-decoration:none;width:120px;margin:0 auto;}
#color1 .color1_con .link a p{font-size:20px;width:120px;line-height:40px;border:1px solid #fff;border-radius:15px}
#color1 .color1_con .link a p:hover{background:#004E99;border:1px solid #004E99}

#color2 .color2_con .link_g{width:80%;margin:0 auto;margin-top:60px}
#color2 .color2_con .link_g ul{width:100%;overflow:hidden;zoom:1;list-style-type:none}
#color2 .color2_con .link_g ul li{width:30%;float:left;border-right:1px dashed #fff}
#color2 .color2_con .link_g ul li .link_g_con h1{font-size:24px;color:#fff;font-weight:300;text-align:center;line-height:35px}
#color2 .color2_con .link_g ul li .link_g_con .til_img{text-align:center;}
#color2 .color2_con .link_g ul li .link_g_con .til_img a{display:block;width:100%}
#color2 .color2_con .link_g ul li .link_g_con .til_img img{width:75%}
#color2 .color2_con .link_g ul li .link_g_con p{padding:20px 10%;text-indent:2em;color:#fff;line-height:26px}
#color2 .color2_con .link_g ul li .link_g_con a{display:block;color:#fff;text-decoration:none;width:90px;margin:0 auto;}
#color2 .color2_con .link_g ul li .link_g_con a p{font-size:20px;width:90px;line-height:35px;border:1px solid #fff;border-radius:15px;padding:0;text-indent:0em;text-align:center;}
#color2 .color2_con .link_g ul li .link_g_con a p:hover{background:#ef8115;border:1px solid #ef8115}

#color3 .color3_con{color:#fff;text-indent:2em}
#color3 .color3_con .bxslider ul li p{color:#fff;font-family:"微软雅黑";font-size:18px;}

/*轻应用*/
.qyy_con{width:60%;margin:0 auto;position:relative;height:100%}
#phone{width: 335px; position: absolute;height: 738px;background: url(../images/phone.png) top center no-repeat; top:60px;left:30px}
.phonebox {width: 320px;position: absolute;top: 90px;left: 4px;}
#ewm{position:absolute;right:30px;top:35%;text-align:center;}
#ewm p{color:#fff}
.footer{position:absolute;bottom:10px;text-align:center;width:100%}
.footer p{color:#fff;}
.footer p a{color:#fff;text-decoration:none}
.footer p a:hover{color:#bbb}
@media screen and (max-width:1200px){
	.qyy_con{width:80%;margin:0 auto;position:relative;height:100%}
}
@media screen and (max-width:900px){
	.qyy_con{width:100%;margin:0 auto;position:relative;height:100%}
}
@media screen and (max-width:600px){
	#ewm{display:none}
	#phone{left:20px}
}
@media screen and (max-width:400px){
	#ewm{display:none}
	#phone{left:0px}
}